## pymtp 0.0.4

=== debian/changelog ===
pymtp (0.0.4-4) unstable; urgency=low

  * Remove hard-coded dependency on python-support (Closes: #642461)
    - Thanks to Jakub Wilk
  * Set debian/compat to 7
  * Update debian/rules
  * Add debian/README.source
  * Change to source/format 3.0 (quilt)

 -- tony mancill <tmancill@debian.org>  Thu, 22 Sep 2011 21:59:39 -0700

pymtp (0.0.4-3) unstable; urgency=low

  * Update libmtp dependency from libmtp8 -> libmtp9 (Closes: #638150)
  * Fix lintian warning about missing version on python-support.
  * Bump standards version to 3.9.2.  (No changes necessary.)

 -- tony mancill <tmancill@debian.org>  Wed, 17 Aug 2011 13:51:39 -0700

pymtp (0.0.4-2) unstable; urgency=low

  * Add python-support to depends. (Closes: #591997)
  * Add myself to Uploaders.
  * Acknowledge libmtp transition NMU. (Closes: #521726)

 -- tony mancill <tmancill@debian.org>  Wed, 11 Aug 2010 06:21:01 -0700

pymtp (0.0.4-1.1) unstable; urgency=low

  * Non-maintainer upload, for unblocking the libmtp7 -> libmtp8
    transition (closes: #521726), with approval of the package maintainer
    and the Debian Release Team, cf :
    http://lists.debian.org/debian-release/2009/04/msg00018.html
  * debian/control:
    + (Depends) Depends on libmtp8
    + (Build-Depends) Add quilt
  * debian/patches/adapt-to-libmtp8.diff: Adapt upstream source to
    libmtp8:
    + pymtp.py: Functions changed:
      - MTP.send_file_from_file
      - MTP.send_track_from_file
      - MTP.create_new_playlist
      - MTP.create_folder
    + examples/send{file,track}.py: Adjust
  * debian/rules (clean):
    + (build, clean) Adapt to quilt
    + (clean) Remove build/ directory

 -- Rafael Laboissiere <rafael@debian.org>  Thu, 02 Apr 2009 22:17:24 +0200

pymtp (0.0.4-1) unstable; urgency=low

  * Initial release (Closes: #489547)

 -- Thomas Perl <thp@perli.net>  Sun, 06 Jul 2008 21:57:21 +0200
