## pymtp 0.0.6

=== debian/changelog ===
pymtp (0.0.6-1) unstable; urgency=low

  [ tony mancill ]
  * New upstream release. (Closes: #633144)
  * Add Vcs fields to debian/control.
  * Bump Standards-Version to 3.9.4.
  * Rework debian/copyright.

  [ Hans-Christoph Steiner ]
  * remove patches, they are now included upstream

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 10 Oct 2013 20:25:58 -0400
