=== debian/control ===
Source: pymtp
Section: python
Priority: extra
Maintainer: Thomas Perl <thp@perli.net>
Uploaders: tony mancill <tmancill@debian.org>, Hans-Christoph Steiner <hans@eds.org>
Build-Depends: debhelper (>= 7.0.50~), python, python-support (>= 0.90)
Standards-Version: 3.9.4
XS-Python-Version: all
XB-Python-Version: ${python:Versions}
Homepage: https://pypi.python.org/pypi/PyMTP
Vcs-Git: git://anonscm.debian.org/collab-maint/pymtp.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pymtp.git

Package: python-pymtp
Architecture: all
Depends: python, libmtp9, ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: python-id3
Description: Pythonic binding to LibMTP to interact with MTP devices
 PyMTP is a Pythonic binding to LibMTP that allows Python programs
 to interact with LibMTP-supported devices. These devices include
 several popular MP3 players, including Creative Zen, several
 iRiver devices, NormSoft Pocket Tunes and many others.
