=== debian/rules ===
#!/usr/bin/make -f

PREFIX := debian/python-pymtp/usr

%:
	dh $@

override_dh_auto_install:
	dh_auto_install

	# Add here commands to install the package into debian/python-pymtp.
	python setup.py install --no-compile \
	    --install-lib=$(PREFIX)/share/python-support/python-pymtp
